

@media (max-width: 767px) {
	body { padding: 0; }
	.header { text-align: center; 	}
	.header .logo { width: 220px; margin-bottom: 25px;  }
	.header .welcome p { text-align: center; float: none; width: 300px; margin: 0 auto; margin-top: 0; }
	.grow-controls form select { margin: 4px 0; }
	.navbar { margin-bottom: 0; }
}
#weather-common { display:none; }



.dn { display: none; }
input { border-radius: 4; }
.pad1 { padding: 5px 0; }



/* Stuff from BoM for weather forecasts */


.pT {background: #fff; padding: 5px; margin: 0; font-family: Tahoma, sans-serif; font-size: 11px}
.pT h2 {display: none}
.pT {background: #fff;}
.pT table {width: 490px}
.pT table, .pT td, .pT th {border-collapse: collapse; background: #fff; clear: both; text-align: center; border-right: none}
.pT th {padding: 3px 0}
.pT td {text-align: center; padding: 3px 1px; vertical-align: top; border: 1px dotted #bbb; border-right: none}
.pT td img {margin: 1px 0;}
.pT td.first, .pT th.first {width: 100px; border: none; border-right: 1px solid #e6e6e6; text-align: right; color: #595959; font-weight: normal; padding-right: 6px; vertical-align: middle;}
.pT .expand td {border-bottom: none; padding: 4px 3px 3px 3px;}
.pT .expand td.first { padding: 9px 7px 0 0; color: #333; vertical-align: baseline;}
.pT th {font-weight: normal; color: #000; border: 1px dotted #bbb; border-top: none; border-right: none}

.pT td.max {font-size: 13px; color: #c00; line-height: 23px;}
.pT td.min {font-size: 13px; color: #2d66cc}
.pT td.rain {color: #060}
.pT th strong {display: block;}
.pT caption {display: none;}

.pT .more_detail, .pT .less_detail { display:block; width: 40px; margin: 3px 0 0 4px; }
.pT .more_detail:hover, .pT .less_detail:hover { color: #fff; }

.pT .precis-text {display: none;}

/* End BoM stuff */



/* Graph stuff */

.graph-drag { position: absolute; top: -26px; color: white; background: blue; border-radius: 13px; width: 26px; height: 26px; z-index: 5; text-align: center; font-size: 20px; cursor: pointer; }
.graph-hint { position: absolute; z-index: 35; color: #888; font-size: 14px; width: 100px; user-select: none; }

.slider-outer { position: relative; }

.summary { border-collapse: collapse; padding: 3px; width: 400px; }
.summary tr:nth-child(odd) { background: #ddd; }
.summary td { padding: 3px; border: 1px solid #aaa; }

.graph-opt input { width: 60px; text-align: right; }

#copy-txt { height: 2em; width: 2em; font-size: 2px; }


.body-touch .no-touch { display: none; }

.datepickers {  }
/* .text-fix-width { display:inline-block; width: 50px; } */

.side-button { color: darkgreen; background-color: white; border: 1px solid black; border-radius: 6px ; padding: 3px; margin: 5px; cursor: pointer; width:85%; }
.side-button:hover { background-color: yellow; }
.side-button { display: block;  } 

.bold { font-weight:bold; }
.button-current.side-button { font-weight:bold; background-color: darkgreen; color:white;  }
.button-current.side-button:hover  { background-color: darkgreen; }
/*
#weather-common .button { margin: 10px 10px 10px 0; cursor: pointer; text-decoration: underline; white-space: nowrap; }
#weather-common .button.button-current { font-weight: bold; }
*/

.body-touch .section h2 { display: none; }

#weather-common .button { margin: 10px 10px 10px 0; line-height: 215%; padding: 5px; cursor: pointer; color: white; background: #71ca43; border-radius: 6px; white-space: nowrap; border-color: black; }
#weather-common .button.button-current { font-weight: bold; background: #4a9d1f; }
#weather-common .button:hover { background: #4a9d1f; }

#sidebar { width: 150px; padding:10px; float:left;  }

#sidebar img {width: 100%; }
#sidebar ul {margin: 2px; }

#weather-common .table td { padding: 2px 6px; }

#section-disease table { border-bottom: 1px solid; width: auto;  vertical-align: top; }
#section-disease table td { max-width: 300px; }
#section-disease div.text-sel { display: inline; white-space: nowrap; line-height:1.7; }
#section-disease table.table-outer { border-bottom: none; }

.subsum { padding: 4px 0; }
.subsum span:nth-child(2) { font-weight: bold; }

.powdery_score span { font-size: 150%; color: #900; text-decoration: bold; }

#section-bomForecast iframe { margin: -10px 0; width: calc(100% + 20px); height: calc(100vh - 250px); }

#settings-region { display: inline-block; border: 1px solid grey; padding: 5px; }
#settings-region div { display: inline-block; vertical-align: top; }

#alert-div td { padding: 2px 4px; border: 1px solid black; text-align: center; }

.extra-pw { padding: 20px 0 20px; }
.extra-pw input { width: 70px; }

#disease-map { vertical-align: top; display: inline-block; width: 55% }
#disease-reports { vertical-align: top; display: inline-block; padding: 0px 15px; width: 44%; }
/* these will need to be responsive */

#report-desc { width: 100%; }

.report-marker-current { font-weight: bold; text-decoration: underline; }
.report-marker { width: 26px; height: 26px; border-radius: 13px; margin: -13px 0 0 -13px; cursor: pointer; position: absolute; text-align: center; vertical-align: middle; line-height: 26px; font-size: 12px; }
.station-marker-current { font-size: 14px; font-weight: bold; border: 2px solid black; z-index: 99; }

.dp { width: 90px; }
.dp-days { width: 40px; }

.table-bordered td { border: 1px solid #ddd; }

/*.table-wrap { overflow-y: scroll; width: 540px;  }*/
#section-disease .subsection div { padding: 8px 0px; }

#contin-under-canvas a { cursor: pointer; }
#after-stations-table a { cursor: pointer; }

